Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 31 Oct 2021 02:53:43 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566819779            04:56 PM, 12th Oct                   MBS                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           04:56 PM, 12th Oct                     hello                    Hello Kabir           04:57 PM, 12th Oct                     hello                    I am Carine           04:57 PM, 12th Oct                   MBS                   Hi Carine,           04:57 PM, 12th Oct                   MBS                    Please provide us with your inquiry, so that we can assist you optimally.           04:57 PM, 12th Oct                     hello                    I ordered safety gate yesterday. It arrived today. However, it is not fitting my stair case           04:57 PM, 12th Oct                     hello                             04:58 PM, 12th Oct                     hello                    Apparently there is extension 9 and 21 cm. And i received the 21 cm. But it is too big for my area. That is why I would like to enquire for a replacement with 9cm extension           05:00 PM, 12th Oct                   MBS                   Could you please share your order number so that I can assist you further?           05:05 PM, 12th Oct                     hello                    Order 9507327678           05:06 PM, 12th Oct                     hello                    Hello           05:08 PM, 12th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:11 PM, 12th Oct                     hello                    Ok           05:12 PM, 12th Oct                   MBS                   We sincerely apologize for any inconvenience caused to you.           05:16 PM, 12th Oct                   MBS                   We understand you are facing issue with the item you recently purchased from our website. Unfortunately the item you are trying to return comes under the category of non-returnable products which explains why you cannot see a return option.  As per the policy, ( hauck Close and Stop Safety Gate) products sold on our website and on our stores are non-returnable products. Hence, they can't be returned or exchanged.           05:16 PM, 12th Oct                   MBS                   Is there anything else I can help you with today?           05:19 PM, 12th Oct                     hello                    But we bought this item based on the information written and after we got the item it is not as it says           05:19 PM, 12th Oct                     hello                    And for that reason i would like to complain for a return           05:20 PM, 12th Oct                   MBS                   Do you mean you received a different size from which your ordered?           05:20 PM, 12th Oct                     hello                             05:22 PM, 12th Oct                   MBS                   Could you please share the images of the size you ordered and the size you received so that we can check and further assist you.           05:22 PM, 12th Oct                     hello                    In feature 3 it says openings 75 to 102 which           05:22 PM, 12th Oct                   MBS                   Which size did your receive for the opening?           05:23 PM, 12th Oct                     hello                    My stair width is 94 cm whoch is between the measurements shown in description           05:23 PM, 12th Oct                     hello                    I receieved 21 cm           05:23 PM, 12th Oct                     hello                    And after seeing the width of the whole gate i apparently need 9 cm           05:24 PM, 12th Oct                   MBS                   Do you have an image which indicates receiving this size? If possible please send us           05:24 PM, 12th Oct                     hello                    I shared it with you           05:25 PM, 12th Oct                     hello                    Let me share it again           05:25 PM, 12th Oct                     hello                             05:25 PM, 12th Oct                   MBS                   We sincerely apologize for any inconvenience caused to you.           05:26 PM, 12th Oct                   MBS                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           05:26 PM, 12th Oct                   MBS                   We will check with the team and request them for either replacement or returning the item           05:26 PM, 12th Oct                     hello                    Thank you for your understanding.           05:26 PM, 12th Oct                   MBS                   Is there anything else I can help you with today?           05:27 PM, 12th Oct                     hello                    When and how will you update me with ghe replacement or return?           05:27 PM, 12th Oct                   MBS                   We will update you with 1-2 working days through your registered email ID [email-masked]           05:28 PM, 12th Oct                     hello                    Ok.           05:29 PM, 12th Oct                     hello                    Please note we like the item. It is just bigger in the size           05:30 PM, 12th Oct                     hello                    So we would like to have a replacement with 9cm extension width           05:30 PM, 12th Oct                   MBS                   I understand           05:30 PM, 12th Oct                   MBS                   Please be assured as we have forwarded this issue to our concerned team and they are going to make sure that you will not face such issues in your future purchase.           05:30 PM, 12th Oct                   MBS                   We will get it fixed soon           05:30 PM, 12th Oct                     hello                    Hopefully not           05:30 PM, 12th Oct                     hello                    I am constantly buying from babyshop. First time i face an issue           05:31 PM, 12th Oct                     hello                    If you could inform me whether or not the 9cm exists that would be great as I need the gate soon           05:32 PM, 12th Oct                   MBS                   Please consider this a rare exception.  ​           05:32 PM, 12th Oct                   MBS                   We will check it and update you at the earliest convenience           05:32 PM, 12th Oct                     hello                    Great           05:33 PM, 12th Oct                     hello                    Looking forward to your prompt response           05:33 PM, 12th Oct                   MBS                   We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.           05:36 PM, 12th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3217637